
.color-highlight {
  color: #8E55FA !important;
}

.bg-highlight {
  background-color: #8E55FA !important;
  color: #FFF !important;
}

.border-highlight {
  border-color: #8E55FA !important;
}

.gradient-highlight {
  background-image: linear-gradient(to bottom, #5D9CEC, #8E55FA) !important;
  color: #FFF;
}

.color-highlight-light {
  color: #5D9CEC !important;
}

.bg-highlight-light {
  background-color: #5D9CEC !important;
  color: #FFF !important;
}

.bg-fade-highlight-dark {
  background-color: rgba(74, 137, 220, 0.7) !important;
  color: #FFF !important;
}

.bg-fade-highlight-light {
  background-color: rgba(93, 156, 236, 0.3) !important;
  color: #FFF !important;
}

.color-highlight-dark {
  color: #8E55FA !important;
}

.color-icon-highlight {
  stroke: #8E55FA !important;
  fill: rgba(93, 156, 236, 0.3) !important;
}
@charset "UTF-8";
/*Configura el color predefinido de la empresa*/
.bg-highlight-dark {
  background-color: #8E55FA !important;
  color: #FFF !important;
}

.border-highlight-light {
  border-color: #5D9CEC !important;
}

.border-highlight-dark {
  border-color: #8E55FA !important;
}

.focus-highlight:focus {
  border-color: #8E55FA !important;
}

.gradient-highlight {
  background-image: linear-gradient(to bottom, #5D9CEC, #8E55FA);
}

[data-feather-color=highlight-dark] {
  stroke: #5D9CEC;
}

[data-feather-color=highlight-light] {
  stroke: #8E55FA;
}

[data-feather-bg=highlight-fade-dark] {
  fill: rgba(74, 137, 220, 0.7);
}

[data-feather-bg=highlight-fade-light] {
  fill: rgba(93, 156, 236, 0.3);
}